''' $FreeBSD: src/gnu/libexec/uucp/uupick/uupick.1,v 1.1.2.1 1999/09/05 11:05:53 peter Exp $
.TH uupick 1 "Taylor UUCP 1.06"
.SH NAME
uupick \- retrieve files transferred by uuto
.SH SYNOPSIS
.B uupick
[\-s] [standard UUCP options]
.SH DESCRIPTION
The 
.B uupick
program is used to conveniently retrieve files
transferred by the 
.B uuto(1) 
program.
For each file transferred by 
.B uuto(1), 
.B uupick
will display the
source system, the file name, and whether the name refers to a regular
file or a directory.  It will then wait for the user to specify an
action to take.  One of the following commands must be entered:
.TP 5
.I q
Quit out of 
.B uupick.
.TP 5
.I RETURN
Skip the file.
.TP 5
.I m [directory]
Move the file or directory to the specified directory.  If no
directory is specified, the file is moved to the current directory.
.TP 5
.I a [directory]
Move all files from this system to the specified directory.  If no
directory is specified, the files are moved to the current
directory.
.TP 5
.I p
List the file on standard output.
.TP 5
.I d
Delete the file.
.TP 5
.I ! [command]
Execute `command' as a shell escape.
.SH OPTIONS
The following options may be given to 
.B uupick.
.TP 5
.B \-s, \-\-system system
This option may be used to restrict 
.B uupick 
to only present files transferred from a particular system.
.TP 5
.B \-x type
.TP 5
.B \-\-debug type
.TP 5
.B \-I file
.TP 5
.B \-\-config file
.TP 5
.B \-v, \-\-version
.TP 5
.B \-\-help
Standard UUCP options.
.SH SEE ALSO
uucp(1), uuto(1)
.SH AUTHOR
Ian Lance Taylor (ian@airs.com).
This Manpage based on the Taylor UUCP 1.06 Texinfo documentation.
